@charset "utf-8"; 

body { background-color: #2d3338; font-family:"微软雅黑"; font-size: 14px; line-height: 25px; font-weight: bold; }

.banner { height: 100%; margin: 0 auto; }
.banner01 { background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwyzt/images/banner01.jpg") no-repeat center top; background-size: auto 100%; height: 181px; }
.banner02 { background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwyzt/images/banner02.jpg") no-repeat center top; background-size: auto 100%; height: 249px; }
.banner03 { background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwyzt/images/banner03.jpg") no-repeat center top; background-size: auto 100%; height: 138px; }
.title { width: 980px; padding-top: 10px; margin: auto; }
.top { background-color: #2d3338; width: 100%; height: auto; }
.fg01 { width: 900px; height: auto; background-color: #3b454f; margin-top: 20px; margin-right: auto; margin-bottom: 30px; margin-left: auto; overflow: hidden; padding-bottom: 10px}
.fg02 { width: 900px; height: auto; margin: 0 auto; background-color: #3b454f; margin-top: 20px; margin-bottom: 30px}
.fg03 { width: 900px; height: auto; margin: 0 auto; background-color: #3b454f; margin-top: 20px; margin-bottom: 30px}
.nr01 { color: #48a4b1; padding:30px 30px 10px 30px; font-family:"微软雅黑"; font-size: 16px; line-height: 25px; font-weight: normal; }
.nr01 a { display: inline-block; height: 35px; font: 14px/35px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; font-size: 14px; font-family:"微软雅黑"; color: #fff; }
.nr01 a:hover { color: #FF6633; text-decoration: none; height: 30px; }
.nr02 { width: 456px; height: 310px; float: left; margin-left: 20px; margin-top: 20px; background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwyzt/images/yy2.jpg"); background-repeat: no-repeat; }
.nr03 { width: 100%; }
table { color: #FFFFFF; font-family:"微软雅黑"; font-size: 14px; text-align: center; font-weight: normal; margin: auto; }
th { font: 18px/55px "微软雅黑"; height: 20px}
.t01 { text-indent:1em; text-align: center}
.t02 { color: #ffb139; background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwyzt/images/bg01.jpg") no-repeat; border: 0; height: 37px; text-indent:2em; font-family:"微软雅黑"; font-size: 20px; line-height: 40px; }
.t03 { background-color: #303941; border: 0; font-family:"微软雅黑"; font-size: 14px; line-height: 40px; text-align: left; }
.t04 { background-color: #303941; border: 0; font-family:"微软雅黑"; font-size: 14px; line-height: 40px; text-align: left; }
.t05 { width: 371px; height: 220px; float: left; background-color: #596877; margin-top: 5px; margin-right: 35px; margin-bottom: 5px; margin-left: 35px; }
/* main03 */.m03con { background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwyzt/images/wlgj_bj.jpg") no-repeat; height: 373px; width: 885px; position: relative; margin: 0 auto; }
.m01 { width: 345px; height: 185px; float: left; font: 14px/25px "微软雅黑"; color: #fff; }
.m02 { width: 300px; height: 185px; float: left; font: 14px/25px "微软雅黑"; color: #fff; }
.m03 { width: 235px; height: 245px; float: right; font: 14px/25px "微软雅黑"; color: #fff; }
.m04 { width: 218px; height: 185px; float: left; font: 14px/25px "微软雅黑"; color: #fff; }
.m05 { width: 218px; height: 185px; float: left; font: 14px/25px "微软雅黑"; color: #fff; }
.m06 { width: 210px; height: 185px; float: left; font: 14px/25px "微软雅黑"; color: #fff; }
.m07 { width: 230px; height: 128px; float: right; font: 14px/25px "微软雅黑"; color: #fff; }
.dh { width: 960px; height: 100px; margin: 0 auto; padding-top: 35px}
.dh ul li { margin-top: 8px; float: left; width: 114px; margin-left: 0px; text-align: center; display: block; color: #ac0031; font-size: 18px; line-height: 35px; height: 30px; }
.dh ul li a { display: inline-block; width: 100px; height: 35px; font: 18px/35px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; font-size: 18px; font-family:"微软雅黑"; color: #ac0031; }
.mg { margin-left: 80px; }
.dh ul li a:hover { color: #fff; text-decoration: none; height: 30px; font-weight: bold; }
.yuanquan { width: 1000px; height: auto; overflow: hidden; margin: 11px 0 0 20px; }
.yuanquan tr { }
.yuanquan tr td { color: #A71307; margin-top: 8px; float: left; width: 114px; margin-left: 0; text-align: center; display: block; color: #ac0031; font-size: 18px; line-height: 35px; height: 30px; }
.yuanquan tr td a { display: inline-block; width: 100px; height: 35px; font: 18px/35px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; font-size: 18px; font-family:"微软雅黑"; color: #ac0031; }
.yuanquan tr td a:hover { color: #fff; text-decoration: none; height: 30px; font-weight: bold; }
.footer { width: auto; padding:20px 0px; text-align: center; color: #fff; background: #2d3338; margin-top: 10px; }
.footer a,.footer a:hover { color: #fff; font-size: 14px; font-weight: normal; }
.button { float: none; background-position: center center; font-size: 14px; margin-left: 0px; height: 25px; width: 60px; color: #000000; margin-top: 8px; background-color: #CCCCCC; font-weight: bold; }
.weixin { background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwyzt/images/dh.png") no-repeat 0px 0px; width: 160px; height: 450px; left:10px; position: fixed; top: 180px; z-index:1999; position: absolute; top: eval(document.documentElement.scrollTop+180)); padding-top: 35px; padding-left:14px; margin-left: 50px; }
.weixin ul li { display: inline; height: 49px; float: left; }
